Wed, 25 Nov 2020 07:43:44 UTC

Information for RPM ptscotch-openmpi-devel-6.0.5-1.el8.ppc64le.rpm

ID31018
Nameptscotch-openmpi-devel
Version6.0.5
Release1.el8
Epoch
Archppc64le
SummaryDevelopment libraries for PT-Scotch (openmpi)
DescriptionThis package contains development libraries for PT-Scotch, compiled against openmpi.
Build Time2019-05-14 05:05:10 GMT
Size19020
0e1425f9e8ed3736287b445ef2622957
LicenseCeCILL-C
Buildrootdist-c8-build-7900-378
Provides
ptscotch-openmpi-devel = 6.0.5-1.el8
ptscotch-openmpi-devel(ppc-64) = 6.0.5-1.el8
Obsoletes
ptscotch-openmpi-static < 6.0.0-8
Conflicts No Conflicts
Requires
libptesmumps.so.0()(64bit)(openmpi-ppc64le)
libptscotch.so.0()(64bit)(openmpi-ppc64le)
libptscotcherr.so.0()(64bit)(openmpi-ppc64le)
libptscotcherrexit.so.0()(64bit)(openmpi-ppc64le)
libptscotchparmetis.so.0()(64bit)(openmpi-ppc64le)
libscotch.so.0()(64bit)(openmpi-ppc64le)
libscotcherr.so.0()(64bit)(openmpi-ppc64le)
libscotcherrexit.so.0()(64bit)(openmpi-ppc64le)
ptscotch-openmpi(ppc-64) = 6.0.5-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/include/openmpi-ppc64le/esmumps.h3125
/usr/include/openmpi-ppc64le/ptscotch.h11401
/usr/include/openmpi-ppc64le/ptscotchf.h5368
/usr/include/openmpi-ppc64le/scotch.h21656
/usr/include/openmpi-ppc64le/scotchf.h5375
/usr/lib64/openmpi/lib/libptesmumps.so19
/usr/lib64/openmpi/lib/libptscotch.so18
/usr/lib64/openmpi/lib/libptscotcherr.so21
/usr/lib64/openmpi/lib/libptscotcherrexit.so25
/usr/lib64/openmpi/lib/libptscotchparmetis.so26
/usr/lib64/openmpi/lib/libscotch.so16
/usr/lib64/openmpi/lib/libscotcherr.so19
/usr/lib64/openmpi/lib/libscotcherrexit.so23
Component of No Buildroots